* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-color: #d8d8ff;
}

.tab-content{
    margin-top: 50px;
}

.title{
margin-bottom: 20px;
}

.phan-tich-de{
    background-color: #ffff;
    position: relative;
    box-shadow: 0 3px 9px #257ad5;
}

.line{
    position: absolute;
    background-color: #55beff;
    width: 20px;
    height: 100%;
    
}

.content{
    margin-left: 100px;
}

.btn-submit{
    background-color: #8494df;
    border-radius: 20px;
}

.ket-qua{
    width: 100%;
    height: 100px;
    background-color: rgba(140,234,140,0.5);
}